<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Refusereason/index')}">{:lang('SELLER_REFUSE_REFUND_REASON_LIST')}</a></li>
			<li class="active"><a >{:lang('EDIT')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Refusereason/editPost')}">

            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('REFUND_CHINESE_REASON')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name" name="name" value="{$data['name']}">
				</div>
			</div>

			<div class="form-group">
				<label for="input-name_en" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('REFUND_ENGLISH_REASON')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-name_en" name="name_en" value="{$data['name_en']}">
				</div>
			</div>

			<div class="form-group">
				<label for="input-status" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('DISPLAY')}</label>
				<div class="col-md-6 col-sm-10" id="status">
                    <volist name="status" id="v">
						<label class="radio-inline">
							<input type="radio" name="status" value="{$key}" <if condition="$data['status'] eq $key">checked</if>>{$v}
						</label>
                    </volist>
				</div>
			</div>

            <div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
					<input type="hidden" name="id" value="{$data.id}" />
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('EDIT')}</button>
					<a class="btn btn-default" href="{:url('Refusereason/index')}">{:lang('BACK')}</a>
				</div>
			</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
    
</body>
</html>